<a href="#" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#navKatModal" >Rychlá navigace</a>
<!-- Modal -->
<div class="modal" id="navKatModal">
    <div class="modal-dialog modal-lg modal-fullscreen-md-down modal-dialog-scrollable">
        <div class="modal-content">
            <div class="modal-header bg-primary text-white">
                <h5 class="modal-title">Rychlá navigace</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
                <h5 class="fw-bold">Vyberte kategorii</h5>
                {foreach $katSeznamModel->getBaseCategories() as $category}
                    <div class="category-list border-bottom">
                        <ul class="mb-0 ps-0">
                            <li class="mb-1 p-0">
                                <div class="my-1 py-1"><a class="text-primary" href="{plink :Admin:Katalog:Kategorie:Editace:default $category->id}">{$category->nazev}</a></div>
                                {$katSeznamModel->showNavSubcategories($category)}
                            </li>
                        </ul>
                    </div>
                {/foreach}
            </div>
            <div class="modal-footer">
                <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
            </div>
        </div>
    </div>
</div>